﻿# Default ignored files
/shelf/
/workspace.xml
# Rider ignored files
/.idea.Battleship.iml
/projectSettingsUpdater.xml
/contentModel.xml
/modules.xml
# Datasource local storage ignored files
/dataSources/
/dataSources.local.xml
# Editor-based HTTP Client requests
/httpRequests/
